###################################################################

# Created by write_sdc on Tue Apr 22 11:16:56 2008

###################################################################
set sdc_version 1.7

set_units -time ns -resistance kOhm -capacitance pF -voltage V -current mA
set_wire_load_mode top
set_wire_load_model -name 2KG -library LLSClib-max+ind
set_max_area 2000
set_driving_cell -lib_cell inv0d7ll -library LLSClib-max+ind -pin zn           \
[get_ports rst_n]
set_driving_cell -lib_cell inv0d7ll -library LLSClib-max+ind -pin zn           \
[get_ports ext_clk]
set_driving_cell -lib_cell inv0d7ll -library LLSClib-max+ind -pin zn           \
[get_ports bist_start]
set_driving_cell -lib_cell inv0d7ll -library LLSClib-max+ind -pin zn           \
[get_ports ext_test_en]
set_driving_cell -lib_cell inv0d7ll -library LLSClib-max+ind -pin zn           \
[get_ports ext_scan_en]
set_driving_cell -lib_cell inv0d7ll -library LLSClib-max+ind -pin zn           \
[get_ports {ext_scan_in[3]}]
set_driving_cell -lib_cell inv0d7ll -library LLSClib-max+ind -pin zn           \
[get_ports {ext_scan_in[2]}]
set_driving_cell -lib_cell inv0d7ll -library LLSClib-max+ind -pin zn           \
[get_ports {ext_scan_in[1]}]
set_driving_cell -lib_cell inv0d7ll -library LLSClib-max+ind -pin zn           \
[get_ports {ext_scan_in[0]}]
set_driving_cell -lib_cell inv0d7ll -library LLSClib-max+ind -pin zn           \
[get_ports conf_scan_en]
set_driving_cell -lib_cell inv0d7ll -library LLSClib-max+ind -pin zn           \
[get_ports conf_scan_in]
set_driving_cell -lib_cell inv0d7ll -library LLSClib-max+ind -pin zn           \
[get_ports {scan_outputs[15]}]
set_driving_cell -lib_cell inv0d7ll -library LLSClib-max+ind -pin zn           \
[get_ports {scan_outputs[14]}]
set_driving_cell -lib_cell inv0d7ll -library LLSClib-max+ind -pin zn           \
[get_ports {scan_outputs[13]}]
set_driving_cell -lib_cell inv0d7ll -library LLSClib-max+ind -pin zn           \
[get_ports {scan_outputs[12]}]
set_driving_cell -lib_cell inv0d7ll -library LLSClib-max+ind -pin zn           \
[get_ports {scan_outputs[11]}]
set_driving_cell -lib_cell inv0d7ll -library LLSClib-max+ind -pin zn           \
[get_ports {scan_outputs[10]}]
set_driving_cell -lib_cell inv0d7ll -library LLSClib-max+ind -pin zn           \
[get_ports {scan_outputs[9]}]
set_driving_cell -lib_cell inv0d7ll -library LLSClib-max+ind -pin zn           \
[get_ports {scan_outputs[8]}]
set_driving_cell -lib_cell inv0d7ll -library LLSClib-max+ind -pin zn           \
[get_ports {scan_outputs[7]}]
set_driving_cell -lib_cell inv0d7ll -library LLSClib-max+ind -pin zn           \
[get_ports {scan_outputs[6]}]
set_driving_cell -lib_cell inv0d7ll -library LLSClib-max+ind -pin zn           \
[get_ports {scan_outputs[5]}]
set_driving_cell -lib_cell inv0d7ll -library LLSClib-max+ind -pin zn           \
[get_ports {scan_outputs[4]}]
set_driving_cell -lib_cell inv0d7ll -library LLSClib-max+ind -pin zn           \
[get_ports {scan_outputs[3]}]
set_driving_cell -lib_cell inv0d7ll -library LLSClib-max+ind -pin zn           \
[get_ports {scan_outputs[2]}]
set_driving_cell -lib_cell inv0d7ll -library LLSClib-max+ind -pin zn           \
[get_ports {scan_outputs[1]}]
set_driving_cell -lib_cell inv0d7ll -library LLSClib-max+ind -pin zn           \
[get_ports {scan_outputs[0]}]
set_driving_cell -lib_cell inv0d7ll -library LLSClib-max+ind -pin zn           \
[get_ports osc_clk]
set_load -pin_load 0.01491 [get_ports bist_done]
set_load -pin_load 0.01491 [get_ports conf_scan_out]
set_load -pin_load 0.01491 [get_ports {scan_inputs[15]}]
set_load -pin_load 0.01491 [get_ports {scan_inputs[14]}]
set_load -pin_load 0.01491 [get_ports {scan_inputs[13]}]
set_load -pin_load 0.01491 [get_ports {scan_inputs[12]}]
set_load -pin_load 0.01491 [get_ports {scan_inputs[11]}]
set_load -pin_load 0.01491 [get_ports {scan_inputs[10]}]
set_load -pin_load 0.01491 [get_ports {scan_inputs[9]}]
set_load -pin_load 0.01491 [get_ports {scan_inputs[8]}]
set_load -pin_load 0.01491 [get_ports {scan_inputs[7]}]
set_load -pin_load 0.01491 [get_ports {scan_inputs[6]}]
set_load -pin_load 0.01491 [get_ports {scan_inputs[5]}]
set_load -pin_load 0.01491 [get_ports {scan_inputs[4]}]
set_load -pin_load 0.01491 [get_ports {scan_inputs[3]}]
set_load -pin_load 0.01491 [get_ports {scan_inputs[2]}]
set_load -pin_load 0.01491 [get_ports {scan_inputs[1]}]
set_load -pin_load 0.01491 [get_ports {scan_inputs[0]}]
set_load -pin_load 0.01491 [get_ports scan_en]
set_load -pin_load 0.01491 [get_ports {ext_scan_out[3]}]
set_load -pin_load 0.01491 [get_ports {ext_scan_out[2]}]
set_load -pin_load 0.01491 [get_ports {ext_scan_out[1]}]
set_load -pin_load 0.01491 [get_ports {ext_scan_out[0]}]
set_load -pin_load 0.01491 [get_ports sys_clk]
create_clock [get_ports ext_clk]  -period 10  -waveform {0 5}
