module osc(/*AUTOARG*/
   // Outputs
   osc_clk
   );

   parameter clock_period = 2;
   
   //outputs
   output osc_clk;

   reg 	  osc_clk;
   
   /*
    * Generate clock
    *
    */
   initial begin
      osc_clk = 'b1;
   end
   always #(clock_period/2) osc_clk = !osc_clk;


endmodule // osc
